[lang]
displayname=日本語

[main]
   frmMain.Caption=2F65E94A330605011528748AC9C8C8C8C2BBBEB88AFF056DC2D730167A8BF4000D017AD73A47A88198F054B8DB2460EA4F

     //
    btnleft.Hint=戻る
    btnright.Hint=次へ
    lbType.Caption=種類
    cbTypeSelect.Items[0]=静止画
    cbTypeSelect.Items[1]=動画
   //
    ToolButton1.Hint=静止画撮影
    ToolButton3.Hint=録画開始
    ToolButton4.Hint=一時停止
    ToolButton5.Hint=録画停止
    ToolButton6.Hint=静止画フォルダー
    ToolButton8.Hint=動画フォルダー
    ToolButton10.Hint=グリッド
    ToolButton11.Hint=設定
    ToolButton12.Hint=再生
    ToolButton13.Hint=計測
 //menu
    file1.Caption=ファイル(&F)
    stop1.Caption=一時停止(&T)
    preview1.Caption=プレビュー(&V)
    shoot1.Caption=静止画撮影(&S)
    record1.Caption=動画撮影(&A)
    recordstop1.Caption=動画停止(&P)

    setting1.Caption=設定(&S)
    DeviceSel1.Caption=カメラ選択(&S)

    videocapturefilter1.Caption=詳細設定(&D)
    videocaturepin1.Caption=出力設定 (&F)
    videosavepath1.Caption=動画保存場所(&V)
    picturesavepath1.Caption=静止画保存場所(&P)
    framerate1.Caption=コマ数/1秒(&R)
    marker1.Caption=グリッド表示(&M)
    none1.Caption=なし(&N)
    rightangle1.Caption=あり(&C)
    Rule1.Caption =測定基準設定(&Z)


   output1.Caption=出力(&O)
   print1.Caption=印刷(&P)

   language1.Caption=言語(&L)

   help1.Caption=ヘルプ(&H)
   about1.Caption=バージョン情報(&A)

   /////frmFrameRate
   frmFrameRate.Caption=コマ数
   frmFrameRate.lbFrameRate.Caption=コマ数
   frmFrameRate.btnOK.Caption=確定
   frmFrameRate.btnCancel.Caption=取消

   ////  frmBrowse
   frmBrowse.Caption=保存先
   frmBrowse.btnBrowse.Caption=保存先
   frmBrowse.btnOK.Caption=確定
   frmBrowse.btnCancel.Caption=取消

   ////  frmDevice
   frmDevice.Caption=カメラ選択
   frmDevice.lbDevice.Caption=カメラ選択
   frmDevice.btnOK.Caption=確定
   frmDevice.btnCancel.Caption=取消


   //// frmOption
   frmOption.Caption=詳細設定
   frmOption.lbNormal.Caption=普通
   frmOption.lbLarge.Caption=大きめ
   frmOption.gbPicSize.Caption=出力
   frmOption.btnOK.Caption=確定
   frmOption.btnCancel.Caption=取消
  frmOption.rgMarkerColor.Caption=ボーダーカラー
  frmOption.rgMarkerColor_Item.black=黒色
  frmOption.rgMarkerColor_Item.green=緑色
  frmOption.rgMarkerColor_Item.red=赤色
  frmOption.rgVideoOutFormat.Caption=出力ファイル形式

///
   frmFormat.Caption=出力設定           
   frmFormat.lbformat.Caption=出力設定
   frmFormat.btnOK.Caption=確定      
   frmFormat.btnCancel.Caption=取消  
//
   frmRule.Caption=Rule setting
   lbedtAB.EditLabel.Caption=Standard Length 
   frmRule.btnOK.Caption=Save
   frmRule.btnCancel.Caption=Cancel
 
//
 frmAbout.Caption=バージョン情報
 frmAbout.btnOK.Caption=確定

[player] 
    file1.Caption=ファイル(&F)
    Open.Caption=開く(&O)
    Play1.Caption=再生(&P)
    exit.Caption=終了(&X)

    Language.Caption=言語(&L)

    Help.Caption=ヘルプ(&H)
    About.Caption=バージョン情報(&A)

    btnOpen.Caption=開く
    btnPlay_pause.Caption=一時停止
    btnPlay_play.Caption=再生
    lbSpeed.Caption=速度